Page MenuHomePhabricator

[Epic] Improve the development infrastructure
Closed, InvalidPublic

Description

We want to improve the development infrastructure to have a good development process

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusAssignedTask
InvalidNone
DeclinedNone
Resolved hashar
DeclinedNone
InvalidNone
OpenNone
DuplicateNone
DeclinedNone
OpenNone
DeclinedNone
ResolvedLadsgroup
ResolvedJanZerebecki
Resolveddaniel
ResolvedTobi_WMDE_SW
InvalidNone
StalledNone
InvalidNone
StalledJeroenDeDauw
OpenNone
OpenNone
OpenNone
InvalidNone
ResolvedJanZerebecki
ResolvedJanZerebecki
Declinedaude
ResolvedKrinkle
DuplicateNone
ResolvedLadsgroup
OpenNone
ResolvedLadsgroup
InvalidNone
ResolvedJanZerebecki
Resolved Addshore
ResolvedJanZerebecki
OpenNone
ResolvedJanZerebecki
InvalidNone
OpenNone
OpenNone
ResolvedJanZerebecki
DuplicateNone
DeclinedNone
InvalidNone
ResolvedTobi_WMDE_SW
InvalidNone
Resolved Addshore
Resolved Addshore
InvalidNone
InvalidNone
Resolved hashar
ResolvedLadsgroup

Event Timeline

Jonas raised the priority of this task from to Normal.
Jonas updated the task description. (Show Details)
Jonas added projects: Wikidata, Epic.
Jonas added a subscriber: Lydia_Pintscher.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 13 2015, 2:26 PM
Liuxinyu970226 added a subscriber: Liuxinyu970226.
Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptJul 26 2017, 11:43 PM
Jonas closed this task as Invalid.Feb 28 2018, 8:51 AM
Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptFeb 28 2018, 8:51 AM